Bug 440216 - Java connection URL format has changed
Java connection URL format has changed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
beta
All Linux
urgent Severity low
: ---
: ---
Assigned To: Jonathan Robie
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-02 07:26 EDT by Arnaud Simon
Modified: 2013-08-05 20:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: B4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 14:03:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnaud Simon 2008-04-02 07:26:45 EDT
Description of problem:
The Java connection URL format has been changed for backward compatibility
purpose. See the following link for a description of the format we now use:   
http://cwiki.apache.org/qpid/connection-url-format.html

The documentation must be updated for reflecting this change. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jonathan Robie 2008-05-20 14:03:22 EDT
Fixed in new documentation.

Note You need to log in before you can comment on or make changes to this bug.